@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC:300,400,500,700,900&display=swap&subset=chinese-traditional');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+TC:300,400,500,600,700,900&display=swap&subset=chinese-traditional');
/* Article */
/*- Article List --------------------------------------------------------------------------*/
.article_list {
  display: block;
  overflow: hidden;
  width: 1200px;
  margin: .5rem auto 2rem auto;
}
.list_main {
  display: block;
  overflow: hidden;
  width: 100%;
  margin: 3rem auto;
  position: relative;
}
.list_main h2 {
  display: block;
  font-size: 1.75rem;
  color: #728f33;
  line-height: 1.5;
  border-bottom: 5px solid #ced3c2;
}
.list_main h2 small {
  font-size: 1.1rem;
  color: rgba(114, 143, 51, .7);
  font-weight: normal;
  margin-left: .5rem;
}
.listxfour {
  display: block;
  overflow: hidden;
  width: 100%;
  position: relative;
  margin-top: 1.25rem;
  letter-spacing: 0;
}
.four_L {
  display: inline-block;
  overflow: hidden;
  max-width: 640px;
  margin-right: 16px;
  vertical-align: top;
}
.four_L a img, .list_main li a img {
  width: 100%;
}
.four_L span, .RsmR span, .list_main li span {
  display: block;
  font-size: 16px;
  color: #728f33;
  line-height: 1.2;
  font-family: "Times New Roman", Times, serif;
  padding-top: 8px;
}
.four_L h3 a, .RsmR h3 a, .list_main li h5 a {
  display: block;
  font-size: 1.4rem;
  color: #666;
  line-height: 1.4;
  text-decoration: none;
  font-weight: normal;
  letter-spacing: 0;
}
.four_L h3 a:hover, .RsmR h3 a:hover, .list_main li h5 a:hover {
  color: #728f33;
  text-decoration: underline;
}
.four_R {
  display: inline-block;
  overflow: hidden;
  max-width: 535px;
}
.Rsm {
  display: block;
  overflow: hidden;
  width: 100%;
  padding-bottom: 1.5rem;
  vertical-align: top;
}
.RsmL {
  display: block;
  float: left;
  overflow: hidden;
  margin-right: 15px;
}
.RsmL a img {
  max-width: 180px;
}
.RsmR {
  display: block;
  float: left;
  overflow: hidden;
  width: 335px;
}
.RsmR span {
  padding-top: 0;
}
.list_main h4 {
  display: block;
  font-size: 1.75rem;
  color: #728f33;
  line-height: 1.5;
  text-align: center;
  padding-bottom: 1rem;
}
.list_main ul {
  overflow: hidden;
}
.list_main li {
  display: inline-block;
  vertical-align: top;
  width: calc(33.333% - 40px);
  margin: 36px 50px 0 0;
}
.list_main li:nth-child(3n+0) {
  margin-right: 0px;
}
/*page*/
.pagination-outer {
  text-align: center;
}
.pagination {
  display: inline-flex;
  position: relative;
  color: #728f33;
  margin: 1.5rem 0;
}
.pagination li {
  margin-left: 0;
}
.pagination span {
  text-align: center;
}
.pagination li a.page-link {
  display: block;
  color: #728f33;
  background-color: rgba(114, 143, 53, .15);
  font-size: 18px;
  letter-spacing: 0px;
  text-align: center;
  text-transform: uppercase; 
  height: 40px;
  width: 40px;
  margin: 0 8px;
  position: relative;
  z-index: 1;
  transition: all 0.4s ease 0s;
}
.pagination li.active a.page-link, .pagination li a.page-link:hover, .pagination li.active a.page-link:hover {
  color: #fff;
  background-color: #728f33;
}
.pagination li a.pages {
  display: block;
  color: #728f33;
  background-color: none;
  font-size: 18px;
  letter-spacing: 0px;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 40px;
  height: 40px;
  width: auto;
  margin: 0 8px;
  position: relative;
  z-index: 1;
  transition: all 0.4s ease 0s;
}
.pagination li a.pages:hover {
  color: #728f33;
  background-color: none;
  text-decoration: underline;
}
@media only screen and (max-width: 480px) {
  .pagination {
    display: block;
  }
  .pagination li {
    margin: 5px 2px;
    display: inline-block;
  }
  .pagination li a.page-link {
    margin: 0;
  }
}
/*單文頁*/
/*- Article KeyV --------------------------------------------------------------------------*/
.article_hdr {
  display: block;
  width: 100%;
  background-color: #728f35;
  height: auto;
  max-height: 370px;
  position: relative;
}
.article_hdr img {
  opacity: 0.65;
}
.article_hdr_txt {
  display: block;
  width: 100%;
  text-align: center;
  position: absolute;
  z-index: 1;
  color: #fff;
  top: 40%;
}
.article_hdr_txt h2 {
  width: 100%;
  font-size: 42px;
  line-height: 1.2;
  text-shadow: 0px 0px 4px #555;
  font-family: 'Noto Serif TC', serif;
  font-weight: 700;
}
.article_hdr_txt h3 {
  font-size: 20px;
  letter-spacing: 1px;
  text-shadow: 0px 0px 4px #555;
  font-family: 'Noto Serif TC', serif;
  font-weight: 500;
}
/*- Path --------------------------------------------------------------------------*/
.article_main {
  display: block;
  overflow: hidden;
  width: 900px;
  ;
  margin: .5rem auto;
}
.thepath {
  display: block;
  font-size: 15px;
  color: #728f33;
  line-height: 1.5;
  margin: 0;
  font-family: 'Noto Serif TC', serif;
}
.thepath i {
  margin: 0 .25rem;
}
.thepath a {
  color: #666;
  text-decoration: none;
  margin: 0;
}
.thepath a:hover {
  color: #728f33;
  text-decoration: underline;
}
/*- Article Main --------------------------------------------------------------------------*/
.art_wrp {
  display: block;
  overflow: hidden;
  width: 100%;
  letter-spacing: 0;
  border-bottom: 1px solid #728f33;
  font-family: 'Noto Serif TC', serif;
}
.art_wrp h1 {
  font-size: 2rem;
  color: #000;
  margin-top: 3.5rem;
  line-height: 1.5;
}
/*information*/
.art_ifo {
  display: block;
  overflow: hidden;
  width: 100%;
  padding: 8px 0;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  margin: .25rem 0 3.5rem;
  line-height: 1;
}
.art_date {
  font-size: 1.125rem;
  color: #666;
  display: inline-block;
  margin-right: .25rem;
}
.authors {
  float: right;
}
.art_author {
  font-size: 1.125rem;
  color: #666;
  float: right;
  margin-left: 12px;
}
.authors_m {
  display: none;
}
/*Social Share*/
.art_share {
  display: block;
  overflow: hidden;
  height: 40px;
  margin: .5rem auto 3rem auto;
  width: 205px;
  clear: both;
}
.art_share ul {
  overflow: hidden;
}
.art_share li {
  display: block;
  float: left;
  margin: 0 5px;
  color: #728f33;
  line-height: 40px;
  font-size: 20px;
}
.art_share li a img {
  display: block;
  float: left;
  width: 40px;
  opacity: .6;
  transition: opacity 0.5s ease-out;
}
.art_share li a:hover img {
  opacity: 1;
  transition: opacity 0.5s ease-out;
}
/*- Tags --------------------------------------------------------------------------*/
.art_tag {
  display: block;
  overflow: hidden;
  width: 100%;
  margin: 1rem 0;
  font-family: 'Noto Serif TC', serif;
}
.art_tag ul {
  overflow: hidden;
}
.art_tag li:nth-child(1) {
  display: block;
  float: left;
  color: #728f33;
  border: none;
  font-size: 36px;
  padding: 0;
  margin: 0 0 5px 0;
}
.art_tag li a {
  display: block;
  float: left;
  margin: 0 5px .5rem 5px;
  color: #333;
  line-height: 40px;
  font-size: 18px;
  padding: 0 .5rem;
  border-radius: 3px;
  border: 1px solid #728f33;
  background: #fff;
  transition: color 0.5s ease-out, background 0.5s ease-out;
  text-decoration: none;
}
.art_tag li a:hover {
  display: block;
  float: left;
  margin: 0 5px;
  color: #fff;
  line-height: 40px;
  font-size: 18px;
  padding: 0 .5rem;
  border-radius: 3px;
  border: 1px solid #728f33;
  background: #728f33;
  transition: color 0.5s ease-out, background 0.5s ease-out;
  text-decoration: none;
}
/*- Extended --------------------------------------------------------------------------*/
.extd {
  display: block;
  overflow: hidden;
  width: 100%;
  margin: 3rem 0 2rem;
  padding-bottom: 2rem;
  border-bottom: 1px dotted rgba(51, 153, 0, .5);
  font-family: 'Noto Serif TC', serif;
}
.extd h3 {
  display: block;
  font-size: 1.5rem;
  color: #728f33;
  line-height: 1.5;
  font-weight: normal;
  padding-bottom: .5rem;
}
.extd ul {
  overflow: hidden;
}
.extd li {
  display: inline-block;
  width: calc(25% - 1.875rem);
  margin-right: 30px;
  overflow: hidden;
  vertical-align: top;
  margin-left: 0;
}
.extd li:nth-child(4) {
  margin-right: 0;
}
.extd li a img {
  max-width: 100%;
  padding-bottom: .5rem;
  opacity: .95;
}
.extd li a:hover img {
  opacity: 1;
}
.extd li a h4 {
  font-size: 1.05rem;
  line-height: 24px;
  color: #666;
  text-decoration: none;
  font-weight: normal;
  letter-spacing: 0;
}
.extd li a:hover h4 {
  color: #728f33;
  text-decoration: underline;
}
/*- FB group --------------------------------------------------------------------------*/
.fbgroup {
  display: block;
  overflow: hidden;
  width: 100%;
  margin: 1rem 0 2rem;
}
.fbgroup ul {
  overflow: hidden;
}
.fbgroup li {
  display: block;
  float: left;
  width: 280px;
  margin-right: 30px;
  overflow: hidden;
  vertical-align: top;
  margin-left: 0;
}
.fbgroup li:nth-child(3) {
  margin-right: 0;
}
/*- CTA --------------------------------------------------------------------------*/
.more_list a {
  display: block;
  width: calc(99.99% - 2px);
  text-align: center;
  font-size: 17px;
  line-height: 30px;
  padding: 5px 0;
  color: #728f33;
  background: #fff;
  border: 1px solid #728f33;
  /*font-weight:bold;*/
  outline: none;
  text-decoration: none;
  transition: color 0.5s ease-out, background-image 0.5s ease-out;
}
.more_list a:hover, .more_list a:active {
  text-decoration: none;
  background: #728f33;
  border: 1px solid #728f33;
  color: #fff;
  transition: color 0.5s ease-out, background-image 0.5s ease-out;
}
.more_list a i {
  margin-left: 5px;
  vertical-align: middle;
}
/* MAP ===========
Tab Styling */
.tab-nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.tab-group {
  position: relative;
  border: 2px solid #738f34;
  margin-top: 80px;
}
.tab-group section {
  opacity: 0;
  height: 0;
  padding: 0;
  overflow: hidden;
  transition: opacity 0.4s ease, height 0.4s ease;
}
.tab-group section.active {
  opacity: 1;
  height: auto;
  overflow: visible;
}
.tab-nav {
  list-style: none;
  margin: -55px 0 0 0;
  padding: 0;
  height: 45px;
  overflow: hidden;
}
.tab-nav li {
  display: inline;
}
.tab-nav li a {
  position: relative;
  display: block;
  float: left;
  /*border-radius: 10px 10px 0 0;*/
  background: #e3e9d6;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
  color: #738f34;
  /*margin-top: .5em;*/
  margin-right: 10px;
  transition: background .2s ease, line-height .2s ease, margin .2s ease;
  width: calc(33.4% - 8px);
}
.tab-nav li.active a {
  background: #738f34;
  color: #fff;
  line-height: 50px;
  margin-top: 0;
}
.tab-nav li:nth-child(2) a {
  margin-right: 10px;
  margin-top: 0px;
}
.tab-nav li:nth-child(3) a {
  margin-right: 0px;
  margin-top: -33px;
}
.map_cnt {
  display: block;
  width: 98%;
  margin: 1rem auto;
  overflow: hidden;
}
.full {
  margin: 10px 0 0 0;
  width: 100%;
}
.store_frame {
  display: block;
  padding: 6px;
  border-radius: 3px;
  box-shadow: 0px 0px 4px #999;
  width: 200px;
  letter-spacing: 0;
}
.store_frame a img {
  max-width: 200px;
  margin: 0 auto;
}
.frmae_neme a {
  display: block;
  color: #222;
  font-size: 16px;
  border-bottom: 1px solid #bed2ae;
  text-decoration: none;
  line-height: 30px;
}
.frmae_neme a:hover {
  color: #000;
  text-decoration: none;
}
.frmae_place {
  display: block;
  color: #666;
  font-size: 15px;
  margin-top: 8px;
  line-height: 1.5;
  padding-bottom: 6px;
}
.frmae_des {
  display: block;
  color: #888;
  font-size: 12px;
  line-height: 1.5;
}
.more_gre a {
  display: block;
  width: 75px;
  margin: .5rem auto 1rem auto;
  text-align: center;
  font-size: 15px;
  line-height: 1;
  padding: 5px 0;
  color: #728f33;
  background: #fff;
  border: 1px solid #728f33;
  outline: none;
  text-decoration: none;
  border-radius: 20px;
  opacity: .85;
  transition: opacity 0.5s ease-out, color 0.5s ease-out, background 0.5s ease-out;
}
.more_gre a:hover, .more_gre a:active {
  text-decoration: none;
  background: #728f33;
  border: 1px solid #728f33;
  color: #fff;
  opacity: 1;
  transition: opacity 0.5s ease-out, color 0.5s ease-out, background 0.5s ease-out;
}
/* MAP ===========
green content */
.greens_wrp {
  display: block;
  overflow: hidden;
  width: 1000px;
  margin: 40px auto 20px auto;
  letter-spacing: 0;
}
.greens_wrp h2 {
  display: block;
  overflow: hidden;
  font-size: 36px;
  line-height: 1.7;
  color: #000;
  border-bottom: 1px solid #738f34;
}
.green_cnt {
  display: block;
  overflow: hidden;
  width: 100%;
  padding: 30px 0;
  border-bottom: 1px solid #d5ddc2;
}
.green_slider {
  display: block;
  float: left;
  overflow: hidden;
  width: 50%;
  margin-right: 25px;
}
.green_txt {
  display: block;
  float: left;
  overflow: hidden;
  width: 100%;
}
.sec_one {
  width: calc(49.999% - 25px);
}
.green_txt_title {
  display: block;
  overflow: hidden;
  font-size: 24px;
  line-height: 1;
  color: #738f34;
  padding-bottom: 24px;
}
.green_txt h4 {
  display: block;
  overflow: hidden;
  background: url("../images/icon/gre_point.png") no-repeat;
  font-size: 18px;
  line-height: 2;
  color: #000;
  letter-spacing: 1px;
  font-weight: normal;
  padding-left: 15px;
}
.green_g_map {
  display: block;
  float: left;
  overflow: hidden;
  width: 50%;
  margin-left: 25px;
}
.gre-map-h {
  height: 300px;
}
.green_txt p {
  background: url("../images/map/gre_point.png") no-repeat;
  font-size: 18px;
  line-height: 2;
  color: #666;
  padding-left: 15px;
}
.green_txt .green_intro p {
  display: block;
  overflow: hidden;
  margin-top: 24px;
  font-size: 18px;
  line-height: 1.5;
  color: #666;
  background: none;
  padding-left: 0px;
}
.pdfs {
  display: block;
  float: left;
  margin: 30px 20px;
  width: calc(33.333% - 42px);
}
.pdfs a img {
  max-width: 100%;
}
@media screen and (max-width:1024px) {
  /*- Article List --------------------------------------------------------------------------*/
  .article_list {
    width: 95%;
    margin: .5rem auto 2rem auto;
  }
  .four_L {
    max-width: 50%;
  }
  .four_R {
    display: inline-block;
    overflow: hidden;
    max-width: calc(49% - 16px);
  }
  .Rsm {
    padding-bottom: .75rem;
  }
  .RsmL {
    display: block;
    float: left;
    overflow: hidden;
    margin-right: 15px;
  }
  .RsmL a img {
    max-width: 130px;
  }
  .RsmR {
    width: calc(99.9% - 145px);
  }
}
@media screen and (max-width:768px) {
  .four_L span, .list_main li span {
    font-size: 15px;
    padding-top: 6px;
  }
  .RsmR span {
    font-size: 15px;
    padding-top: 0px;
  }
  .RsmR h3 a {
    font-size: 1.125rem;
    line-height: 1.3;
  }
  /*- Path --------------------------------------------------------------------------*/
  .article_main {
    display: block;
    overflow: hidden;
    width: 93%;
    margin: .5rem auto;
  }
  /*- FB group --------------------------------------------------------------------------*/
  .fbgroup li {
    display: block;
    float: left;
    width: calc(33.333% - 20px);
  }
  .more_gre a {
    width: 50%;
  }
  /* MAP ===========
green content */
  .greens_wrp {
    width: 100%;
    margin: 40px auto 20px auto;
  }
  .greens_wrp h2 {
    font-size: 36px;
    line-height: 1.7;
  }
  .green_cnt {
    display: block;
    overflow: hidden;
    width: 100%;
    padding: 30px 0;
    border-bottom: 1px solid #d5ddc2;
  }
  .green_slider {
    float: none;
    width: 500px;
    margin-right: 0px;
    margin: 0 auto 20px auto;
  }
  .green_txt {
    display: block;
    float: none;
    overflow: hidden;
    width: 100%;
  }
  .sec_one {
    width: 100%;
  }
  .green_txt_title {
    font-size: 22px;
    line-height: 1.5;
    padding-bottom: 20px;
  }
  .green_txt h4 {
    font-size: 18px;
    line-height: 36px;
    color: #000;
    letter-spacing: 0px;
  }
  .green_g_map {
    float: none;
    overflow: hidden;
    width: 100%;
    margin-left: 0;
    margin-top: 12px;
  }
  .gre-map-h {
    height: 350px;
  }
  .green_txt p {
    font-size: 16px;
    line-height: 36px;
  }
  .green_txt .green_intro p {
    margin-top: 20px;
    font-size: 16px;
    line-height: 1.5;
  }
}
@media screen and (max-width:500px) {
  .list_main h2 {
    font-size: 1.35rem;
    border-bottom: 4px solid #ced3c2;
  }
  .list_main h2 small {
    font-size: 1rem;
    color: rgba(114, 143, 51, .7);
  }
  .listxfour {
    display: block;
    overflow: hidden;
    width: 100%;
    position: relative;
    margin-top: 1.25rem;
    letter-spacing: 0;
  }
  .four_L {
    display: block;
    overflow: hidden;
    max-width: 100%;
    margin-right: 0;
    vertical-align: top;
    padding-bottom: 2rem;
  }
  .four_L a img, .list_main li a img {
    max-width: 100%;
  }
  .four_L span, .RsmR span, .list_main li span {
    display: block;
    font-size: 16px;
    color: #728f33;
    line-height: 1.5;
    font-family: "Times New Roman", Times, serif;
    padding-top: 8px;
  }
  .four_L h3 a, .RsmR h3 a {
    display: block;
    font-size: 1.4rem;
    color: #666;
    line-height: 1.4;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0;
  }
  .list_main li h5 a {
    font-size: 1.125rem;
  }
  .four_L h3 a:hover, .RsmR h3 a:hover, .list_main li h5 a:hover {
    color: #728f33;
    text-decoration: underline;
  }
  .four_R {
    display: block;
    overflow: hidden;
    max-width: 100%;
  }
  .Rsm {
    display: block;
    overflow: hidden;
    width: 100%;
    padding-bottom: 2rem;
    vertical-align: top;
  }
  .RsmL {
    display: block;
    float: none;
    overflow: hidden;
    margin-right: 0px;
  }
  .RsmL a img {
    max-width: 100%;
  }
  .RsmR {
    display: block;
    float: none;
    overflow: hidden;
    width: 100%;
  }
  .RsmR span {
    padding-top: 0;
  }
  .more_list a {
    margin-bottom: 1rem;
  }
  .list_main h4 {
    font-size: 1.5rem;
    padding-bottom: 1rem;
  }
  .list_main li {
    display: inline-block;
    vertical-align: top;
    width: calc(49.99% - 33px);
    margin: 15px;
  }
  .list_main li:nth-child(3n+0) {
    margin-right: 15px;
    margin: 15px;
  }
  .thepath {
    display: none;
  }
  /*- Article KeyV --------------------------------------------------------------------------*/
  .article_hdr {
    max-height: auto;
  }
  .article_hdr img {
    max-width: 100%;
    height: 110px;
  }
  .article_hdr_txt {
    top: 25%;
  }
  .article_hdr_txt h2 {
    font-size: 24px;
    line-height: 1.2;
    text-shadow: 0px 0px 4px #555;
  }
  .article_hdr_txt h3 {
    font-size: 15px;
  }
  .art_wrp h1 {
    font-size: 1.5rem;
    margin-top: 2rem;
    line-height: 1.5;
  }
  /*information*/
  .art_ifo {
    margin: .25rem 0 2rem;
  }
  .art_date {
    font-size: 12px;
    margin-right: 0;
  }
  .art_author {
    font-size: 12px;
    margin-left: 3px;
    padding-top: 4px;
  }
  /*Social Share*/
  .art_share {
    margin: .5rem auto 2rem auto;
  }
  .art_share li {
    font-size: 16px;
  }
  /*- Tags --------------------------------------------------------------------------*/
  .art_tag {
    display: block;
    overflow: hidden;
    width: 100%;
    margin: 1rem 0;
  }
  .art_tag li:nth-child(1) {
    font-size: 24px;
    margin: 0 0 5px 0;
  }
  .art_tag li a {
    margin: 0 5px 5px 5px;
    color: #333;
    line-height: 28px;
    font-size: 15px;
    padding: 0 .5rem;
    border-radius: 3px;
  }
  .art_tag li a:hover {
    margin: 0 5px 5px 5px;
    color: #fff;
    line-height: 28px;
    font-size: 15px;
  }
  /*- Extended --------------------------------------------------------------------------*/
  .extd {
    margin: 2rem 0 2rem;
    padding-bottom: .5rem;
  }
  .extd h3 {
    font-size: 1.25rem;
  }
  .extd li {
    display: inline-block;
    width: calc(49.99% - .85rem);
    margin: 0 20px 20px 0;
  }
  .extd li:nth-child(2n) {
    margin-right: 0;
  }
  .extd li a img {
    padding-bottom: .3rem;
  }
  .extd li a h4 {
    font-size: 1rem;
  }
  /*- FB group --------------------------------------------------------------------------*/
  .fbgroup {
    margin: 1rem 0 0 0;
  }
  .fbgroup li {
    display: block;
    float: none;
    width: 100%;
    margin-right: 0;
    overflow: hidden;
    vertical-align: top;
    margin-left: 0;
    margin-bottom: 1.5rem;
  }
  /* MAP ===========
green content */
  .greens_wrp {
    width: 100%;
    margin: 30px auto 20px auto;
  }
  .greens_wrp h2 {
    font-size: 32px;
    line-height: 1.7;
  }
  .green_cnt {
    padding: 25px 0;
  }
  .green_slider {
    width: 100%;
  }
  .gre-map-h {
    height: 280px;
  }
  .pdfs {
    display: block;
    float: left;
    margin: 20px 10px;
    width: calc(33.333% - 22px);
  }
}
@media screen and (max-width:400px) {
  .list_main li {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin: 15px 0;
  }
  .list_main li:nth-child(3n+0) {
    margin-right: 0px;
    margin: 15px 0;
  }
  .list_main li span {
    font-size: 15px;
    padding-top: 4px;
  }
  .pdfs {
    display: block;
    float: none;
    margin: 30px auto;
    width: 80%;
  }
  .article_hdr img {
    max-width: 100%;
    height: 80px;
  }
  .article_hdr_txt {
    top: 20%;
  }
}
@media screen and (max-width:375px) {
  .art_highlt h2 {
    font-size: 1.25rem;
  }
  .authors {
    display: none;
  }
  .authors_m {
    display: block;
  }
  .art_author {
    float: left;
    margin-left: 0;
    margin-right: 4px;
  }
  /* MAP ===========
green content */
  .greens_wrp {
    width: 95%;
    margin: 20px auto 10px auto;
  }
  .greens_wrp h2 {
    font-size: 28px;
    line-height: 1.5;
  }
  .gre-map-h {
    height: 220px;
  }
}
/* About us ===========
 content */
.abtus {
  display: block;
  width: 800px;
  margin: 0 auto;
}
.abtus img {
  max-width: 100%;
}
@media screen and (max-width:768px) {
  .abtus {
    display: block;
    width: 95%;
    margin: 0 auto;
  }
}